RubyGems Navigation menu

fluent-config-regexp-type 1.0.0

The compatibility monkey patch to use regexp type

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.0 - May 24, 2018 (10 KB)

dependencias de Runtime (1):

fluentd < 2, > 1.0.0

dependencias de Development (4):

appraisal >= 0
bundler ~> 1.16
rake > 10.0
test-unit > 3

Propietarios:

Autores:

  • Kenji Okimoto

SHA 256 checksum:

f51dcf224f065ac3464ff4a461e3f9d1bf2207ea63fb788d3d2d2e5a59df6042

Total de descargas 47.911.108

Para esta versión 47.911.108

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: